body {
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 0.7em;
}

/* common */
body{
	margin: 0; padding: 0;
	background: #d9d9d9;
	color: #404040;
	background-position: top center;
	background-repeat: repeat-x;
}

p {
	font-size: 100%;
	line-height: 150%;
	margin: 0px;
}
td { font-size: 100%; }
form { margin: 0px; }

.accessibility { display: none; }

.cleaner{
	font-size: 0;
	clear: both;
	visibility: hidden;
	height: 1px;
	border: none;
	margin: -1px 0 0 0; padding: 0px;
}

a { color: #000000; text-decoration: underline; }
a:hover { color: #9f1200; text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 10px 0px;
	color: #9f1200;
}
h1, h2{
	font-size: 120%;
	font-weight: bold;
}
h3{
	font-size: 110%;
}
h4, h5, h6{
	font-size: 100%;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #9f1200;
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
}

.upper {
	text-transform: uppercase;
}

hr {
	width: 100%;
	background-color: transparent;
  color: transparent;
	border: 0px;
  border-top: 1px solid #9ea5a9;
  height: 1px;
	padding: 0; margin: 10px 0;
}

button {
	width:auto;
  overflow:visible;
	padding: 2px 3px 2px 3px;
	margin: 0px;
}

/* layout */
#envelope {
	width: 990px;
	margin: auto;
	text-align: left;
}

#header {
	width: 990px;
	height: 250px;
	position: relative;
}

#header_print { display: none; }

#header_illustrative {
	position: absolute;
	width: 616px;
	height: 208px;
	top: 42px; left: 374px;
	font-size: 0;
}

#header_search {
	position: absolute;
	width: 374px;
	height: 153px;
	top: 0px; left: 0px;
	color: white;
}

#header_search .design {
	width: 100%; height: 100%;
	background-position: bottom right;
	background-repeat: no-repeat;
}

#header_logo {
	position: absolute;
	width: 374px;
	height: 97px;
	top: 153px; left: 0px;
	font-size: 0;
}

#header_logo img{
	border: 0px;
}

#menu_top {
	width: 990px;
	height: 30px;
	background-color: #FFFFFF;
}
#menu_top_envelope {
	padding: 0 20px 0 0;
}

#header_line {
	width: 980px;
	margin-left: 10px;
	height: 7px;
	background-color: #eeeeee;
	background-image: url('../img/layout/bcg/header_line.gif') ;
	background-position: top right;
	background-repeat: no-repeat;
	font-size: 0;
}

#main {
	margin-left: 10px;
	width: 980px;
	background-color: #eeeeee;
}

#main_panel_left {
	width: 360px; /* 364px - 4px bugfix */
	float: left;
}
#main_panel_left_envelope {
	padding: 20px 16px 22px 32px;
}

.panel_left_content a { color: #9f1200;}

#main_panel_right {
	width: 616px;
	float: right;
}

#content {
	padding: 20px 24px 22px 0px;
	width: 592px; /* 616 - 24 */
}

#mpr_left {
	width: 439px;
	_width: 432px;
	float: left;
}
#mpr_left_envelope {
	padding: 20px 30px 22px 0px;
}


#mpr_right {
	width: 177px;
	float: right;
}
#mpr_right_envelope {
	padding: 20px 24px 22px 0px;
}                                                                    

#footer {
	width: 990px;
	background-color: #a22c1d;
}

#footer_envelope {
	padding: 7px 28px 7px 28px;
	color: #d1968e;
	font-size: 100%;
}

#footer_content {
	width: 790px; /* 794 - 4 IE bugfix */
	float: left;
}

#footer_powered {
	padding-top: 10px;
	width: 140px;
	float: right;
	text-align: center;
}

/* dividers */
.layout_divider {
	width: 100%; height: 1px;
	font-size: 0;
	background-position: top right;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

.divider1 {
	background-image: url('../img/layout/bcg/divider/1.gif') ;
}
.divider2 {
	background-image: url('../img/layout/bcg/divider/2.gif') ;
}

.nomargin {	margin: 0; }

/* menu */
.menu {
	width: 258px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.menu li {
	vertical-align: middle;
	padding: 0; margin: 0;
}
.menu li a {
	display: block;
	width: 258px; line-height: 32px;
	text-decoration: none;
	font-size: 100%;
	color: #404040;
	border-bottom: 1px solid #cecccc;	
}
.menu a:hover {
	text-decoration: underline;
	color: #242424;
}
.menu li a.active {
	font-weight: bold;
	font-size: 110%;
}

.menu li.last a {
	border-bottom: 0px;
}

#menu_tl {
	float: right;
	padding: 0 0px 0px 0px;
	list-style: none;
	margin: 0 0 0 0;
}

#menu_tl li {
	float: left;
	display: block;
	padding: 0;
	margin: 0px;
	color: #858688;
	font-family: Arial, sans-serif;
	font-size: 105%;
}
#menu_tl li a {
	line-height: 30px;
	display: block;
	padding: 0 6px 0 6px;
	font-family: Arial, sans-serif; 
	text-decoration: none;
	font-weight: bold;
	color: #858688;
	text-transform: uppercase;
	background-image: url('../img/layout/bcg/menu_tl.gif') ;
	background-position: center right;
	background-repeat: no-repeat;
}
#menu_tl a:hover {
	text-decoration: none;
	color: #9f1200;
	background-color: #eeeeee;
}
#menu_tl li.active a {
	color: #404040;
}

#menu_tl li a.children {
	background-color: #ffe34b;
	color: #e8300c;
}

#menu_tl li a.last {
	background-image: none;
}

/* footer */
img.powered {
	border: 0px;
	width: 145px; height: 21px;
}

img.project {
	border: 0px;
}

#footer_envelope a, #footer_envelope a:visited {
	color: #e8cac6;
}

/* buttons special categories */
div.buttons_special_category {
	margin: 15px 0 15px 0;
}

div.button_special_category_shadow {
	margin-bottom: 15px;
}

div.button_special_category {
	width: 292px;
	height: 50px;
	background-position: top left;
	background-repeat: no-repeat;
	position: relative;
}
.button_special_category a {
	position: absolute; 
	top: 0; left: 0; 
	display: block;
	width: 292px;
	height: 50px;
	color: #FFFFFF;
	font-size: 120%;
	text-decoration: none;
	font-weight: bold;
	padding: 17px 0 0 20px;
}

.button_special_category a:hover{
	color: #FFFFFF;
}
.button_special_category a:visited{
	color: #FFFFFF;
}

div.button_special_category_2_shadow {
}

div.button_special_category_2 {
	width: 154px;
	height: 50px;
	background-position: -10px 0;
	background-repeat: no-repeat;
	position: relative;
	text-align: right;
}

.button_special_category_2 a{
	position: absolute; 
	top: 0; left: -20px; 
	display: block;
	width: 154px;
	height: 50px;
	color: #FFFFFF;
	font-size: 120%;
	text-decoration: none;
	font-weight: bold;
	padding: 17px 10px 0 0;
}

/* buttons special categories narrow */

.narrow div.button_special_category {
	width: 292px;
	height: 26px;
	background-position: center left;
	background-repeat: no-repeat;
	position: relative;
}

.narrow .button_special_category a {
	height: 20px;
	padding: 5px 0 0 20px;
}
.narrow div.button_special_category_shadow {
	width: 292px;
	height: 26px;
	margin-bottom: 3px;
}

.button_special_category a:hover, .button_special_category_2 a:hover{
	text-decoration: underline;
}


div.bsc_superfish a {
	width: auto;
	height: auto;
}

/* panel articles */
div.panel_article {
	margin-bottom: 10px;
}

div.panel_article .date {
	color: #000000;
	font-size: 90%;
}

div.panel_article p , div.panel_article div {
	font-size: 110%;
}

div.panel_article a { text-decoration: none; }
div.panel_article a:hover { text-decoration: underline; }

div.panel_article p a { color: #404040; }

div.panel_article h4 {
	font-size: 110%;
	margin-bottom: 2px;
}

div.panel_article div.more {
	text-align: right;
	margin-bottom: 0;
}

div.panel_article div.more a {
	color: #171717;
	font-weight: bold;
}

div.all_articles {
	text-align: right;
}
div.all_articles a {
	color: #a22c1d;
	font-weight: bold;
	font-size: 110%;
	text-decoration: none;
}

div.all_articles a:hover { text-decoration: underline; }

#flags {
	margin: 15px 0 5px 0;
}

img.flag {
	width: 40px; height: 27px;
	border: 0px;
	margin: 0 16px 10px 0;
}

div.flag {
	float: left;
}

p.rss {
	line-height: 130%;
	margin-bottom: 10px;
}


/* quick search */
div.quick_search_container {
	width: 100%; height: 100%;
	position: relative;
}
div.quick_search {
	position: absolute;
	top: 100px; left: 40px;
	width: 198px; height: 22px;
	_width: 201px;
	background-image: url('../img/layout/design_summer/bcg/quick_form.gif');
	background-repeat: no-repeat;
	background-position: top left;
	text-align: right;
}
input.quick_search {
	float: left;
	width: 168px; /* 175 - 3 - 4 */
	height: 16px; /* 22 - 3 - 3 */
	margin: 3px 3px 3px 4px;
	padding: 0;
	border: none;
	background-color: transparent;
	vertical-align: middle;
	color: #434242;
	font-size: 100%;
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
}

button.quick_search {
	float: left;
	width: 23px; height: 22px;
	border: 0px solid transparent;
	vertical-align: middle;
	background-color: transparent;
	margin: 0; padding: 0;
	font-size: 0;
}
button.quick_search:hover {
	border: 1px solid #ffffff;
}

/* attractions */
div.attraction img {
	_width: 154px;
	max-width: 154px;
	max-height: 116px;
	border: 0;
}

div.attraction  {
	text-align: center;
}

div.attraction_img  {
	margin-bottom: 15px;
	text-align: center;
}

div.attraction h5 a {
	font-size: 1.0em; 
	font-weight: bold; 
	color: #c9853d; 
	text-decoration: none;
}

/* attraction effect */
div.attractions-effect{
	top: 0; left: 0;
	width: 154px; height: 154px;
	padding: 0; margin: 0;
	overflow: hidden;
	position: relative;
}
div.attractions-effect div.attraction{
	top: 0; left: 0;
	width: 154px; height: 200px;
}
/* end of: image effect */

div.banners {
	font-size: 0;
}

div.banners img {
	margin-bottom: 3px;
	max-width: 154px;
}

div.banners img a {
	border: 0;
}

#footer_content .email_antispam {
	color: #d1968e;
	border-bottom: 1px dotted #d1968e;
	cursor: help;
	unicode-bidi:bidi-override; direction: rtl;
}

div.panel_article div.panel_image {
	float: left; margin: 0 5px 2px 0;
	width: 32px; height: 32px;
	overflow: hidden;
}

div.panel_article div.panel_image img {
	border: 0;
	max-width: 32px; max-height: 32px;
}

